{% set CodiceModulo = "RICH_RIT_RIFIUTI" %}
{% set Urn = "document:c_i415:rifiuti;ritiro.rifiuti.ingombranti;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di ritiro di rifiuti ingombranti presso la propria abitazione"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOAMBIENTE{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di ritiro di rifiuti ingombranti presso la propria abitazione{% endblock title %}

{% block content %}
  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - richiesta ritiro rifiuti ingombranti'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Domanda di ritiro di rifiuti ingombranti presso la propria abitazione
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 il ritiro dei seguenti rifiuti ingombranti
</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Descrizione rifiuti
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_Rifiuto1" label="Descrizione rifiuti" name="Parametri_Rifiuto1" style="width:100%" mandatory="true"/>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_Rifiuto2" label="Descrizione rifiuti" name="Parametri_Rifiuto2" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_Rifiuto3" label="Descrizione rifiuti" name="Parametri_Rifiuto3" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_Rifiuto4" label="Descrizione rifiuti" name="Parametri_Rifiuto4" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_Rifiuto5" label="Descrizione rifiuti" name="Parametri_Rifiuto5" style="width:100%"/>
   </td>
  </tr>
  </tbody>
</table>

{{ immobili.immobile_toponomastica( 'Immobile', "al seguente indirizzo", "Collocazione ritiro rifiuti ingombranti" ) }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          il seguente giorno
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Giorno
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Ora
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Giorno" name="Parametri_Giorno" style="width: 100%;" label="Giorno" format="date" mandatory_enabled="true" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Orario" name="Parametri_Orario" style="width: 100%;" label="Ora" format="time" mandatory_enabled="true" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere a conoscenza che il servizio di ritiro ingombranti potrà essere richiesto esclusivamente dal lunedì al venerdì dalle 9:00 alle 12:00 e dalle 14:00 alle 16:00 e il sabato dalle 9:00 alle 11:00   
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        ricevuta di pagamento dei diritti di segreteria
      </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>



<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
